/*
 * Project name:
     Mapping
 * Copyright:
     (c) Mikroelektronika, 2012.
 * Revision History:
     20120810:
       - initial release (FJ);
 * Description:
     World map (basic info about continents).
 * Test configuration:
     MCU:             P32MX460F512L
                      http://ww1.microchip.com/downloads/en/devicedoc/61143f.pdf
     Dev.Board:       EasyPIC Fusion v7
                      http://www.mikroe.com/easypic-fusion/
     Oscillator:      XT-PLL, 80.000 MHz Crystal
     Ext. Modules:    EasyTFT display - ac:EasyTFT
                      http://www.mikroe.com/add-on-boards/display/easytft/
     SW:              mikroC PRO for PIC32
                      http://www.mikroe.com/eng/products/view/623/mikroc-pro-for-pic32/
 * NOTES:
     - Turn on TFT backlight switch SW11.1. (board specific)
     - Turn on Touch Panel swithces at SW11. (board specific)
 */

#include "mapping_objects.h"

void main() {

  Start_TP();

  while (1) {
    Check_TP();
  }

}