/* 
 * Project name:
     TFT_Demo
 * Copyright:
     (c) Mikroelektronika, 2012.
 * Revision History:
     20120810:
       - initial release (FJ);
 * Description:
     This is a simple TFT display demo example.
 * Test configuration:
     MCU:             P32MX795F512L
                      http://ww1.microchip.com/downloads/en/DeviceDoc/61156F.pdf
     Dev.Board:       EasyPIC Fusion v7
                      http://www.mikroe.com/easypic-fusion/
     Oscillator:      XT-PLL, 80.000 MHz Crystal
     Ext. Modules:    EasyTFT display - ac:EasyTFT
                      http://www.mikroe.com/add-on-boards/display/easytft/
     SW:              mikroC PRO for PIC32
                      http://www.mikroe.com/eng/products/view/623/mikroc-pro-for-pic32/
 * NOTES:
     - Turn on TFT backlight switch SW11.1. (board specific)
 */

#include "TFT_demo_objects.h"

void main() {
  Start_TP();
}